# Daten abfragen

1. Bei Suche nach Daten, die Daten immer in `` ` `` Quotes setzen. Sonst werden die Spalten miteinander verglichen.

2. MySQL ignoriert Groß- und Kleinschreibung und Ä = A, Ö = O, Ü = U.

# Syntax
`SELECT COUNT(*)` Zählt die Anzahl der Zeilen in einer Tabelle.

`SELECT DISTINCT ` Gibt nur einzigartige Werte zurück.